Anuncio:

Conoce a los Colaboradores Destacados de la Comunidad Oficial de Soporte de Apple en español
Son apasionados de la tecnología. Tienen un conocimiento profundo de productos y del ecosistema de Apple
Son gente única que les encanta resolver problemas
Disfrutan compartiendo lo que saben y ayudando a otras personas como tú

Videos de consejos y trucos de soporte de Apple especialmente para ti en Apple YouTube.
Suscríbete al Apple YouTube España, Apple YouTube Mexico, Apple YouTube Colombia, Apple YouTube Chile.
Cómo tomar fotos con el iPhone

Pregunta:

Pregunta: Compre un imac9,1 porque tengo un programa que solo funciona en macos 10.5 no lo puedo instalar

Compre un imac9,1 porque tengo un programa que solo funciona en MacOS 10.5 no lo puedo instalar, al ejecutar la instalación del MacOS 10.5 hace un pitido y se reinicia

Agradeceria me ayudaran, la pagina de apple dice que si es compatible la iMac con el MacOS 10.5

Ya probe con varias versiones de MacOS 10.5.4, 10.5.0



Gracias y apreciaria mucho su ayuda


Primitivo Sanchez

iMac, Mac OS X (10.5)

Publicado el

Responder
Pregunta marcada como Recomendada por Apple
Respuesta:
Respuesta:

No te puedo asegurar, pero si ha tenido alguna actualización de Firmware no podrá funcionar con sistemas anteriores a la actualización de Firmware creo yo.


About EFI and SMC firmware updates for Intel-based Mac computers - Apple Support


Aunque el primer paso sería identificar el significado del "pitido": https://support.apple.com/en-us/HT202768


Igual es algún módulo de memoria o algo sencillo de solucionar.

Publicado el

El contenido de la página fue cargado

Pregunta marcada como Recomendada por Apple

12/06/2018 12:45 AM en respuesta a psanchez_66 En respuesta a psanchez_66

No te puedo asegurar, pero si ha tenido alguna actualización de Firmware no podrá funcionar con sistemas anteriores a la actualización de Firmware creo yo.


About EFI and SMC firmware updates for Intel-based Mac computers - Apple Support


Aunque el primer paso sería identificar el significado del "pitido": https://support.apple.com/en-us/HT202768


Igual es algún módulo de memoria o algo sencillo de solucionar.

12/06/2018 12:45 AM

Responder Útil (1)
Perfil de usuario para usuario: psanchez_66

Pregunta: Compre un imac9,1 porque tengo un programa que solo funciona en macos 10.5 no lo puedo instalar